.step-block {
    padding: 1.2rem 1.2rem;
    margin-bottom: 1rem;
    background: #fafafa;
}

.step-block--flex {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.step-block--delivery-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
}

.step-block--payments {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.payments-section__title {
    font-weight: 500;
}

.payments-section__icons {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}

.payments-section__icon-wrapper {
    position: relative;
    width: 3rem;
    aspect-ratio: 16/9;
    background-color: var(--clr-gray-0);
    border-radius: var(--br-xs);
    border: 1px solid var(--clr-gray-100);
    padding: 0.25rem;
    overflow: hidden;
}

.payments-section__icon {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.step-list {
    padding-left: 1.5em;
}

.step-list_item {
    line-height: 1rem;
    width: max-content;
    margin-bottom: .8rem;
    list-style-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDE0IDE0Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojNmRiZTE1O308L3N0eWxlPjwvZGVmcz48cGF0aCBjbGFzcz0iYSIgZD0iTTEyLjUsMzJIMS41QTEuNSwxLjUsMCwwLDAsMCwzMy41djExQTEuNSwxLjUsMCwwLDAsMS41LDQ2aDExQTEuNSwxLjUsMCwwLDAsMTQsNDQuNXYtMTFBMS41LDEuNSwwLDAsMCwxMi41LDMyWm0wLDEyLjVIMS41di0xMWgxMVptLTEuMTIxLTcuNTU0TDUuOTg2LDQyLjNhLjM3NS4zNzUsMCwwLDEtLjUzLDBsLTIuODM3LTIuODZhLjM3NS4zNzUsMCwwLDEsMC0uNTNsLjcxLS43YS4zNzUuMzc1LDAsMCwxLC41MywwTDUuNzMsNDAuMDg1LDEwLjE0NywzNS43YS4zNzUuMzc1LDAsMCwxLC41MywwbC43LjcxYS4zNzUuMzc1LDAsMCwxLDAsLjUzWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtMzIpIi8+PC9zdmc+");
}

.step-list_item-text {
    font-size: .81rem;
    line-height: 1.5rem;
    margin-left: 1rem;
}

.step-list_item > * {
    vertical-align: text-top;
}